body {color:#3a3a3a; font-size:11px; font-family:Verdana; background-color:#252525;}
body, h1, h2, h3, h4, div, p, ul, li, form, input, select, textarea, map {padding:0; margin:0;}
body {padding-bottom:40px;}
img {border:0;}

h1, h2, h3, h4 {font-weight:bold; font-family:Calibri; padding:10px 0;}
h2, h3, h4 {color:#242424; text-transform:uppercase;}
h1 {font-size:30px; color:#f05a28;}
h2 {font-size:24px;}
h3 {font-size:18px;}
h4 {font-size:14px;}

ul {padding:10px 0; list-style-position:inside; list-style-image:url('../images/ul.png');}
li {padding:5px;}

.clear {clear:both;}

.wrap {width:975px; margin:0 auto; background-color:transparent;}

/* ********** Топ контакты ********** */
.head-contact {text-align:right; padding:10px 0; font-weight:bold; color:#686868; font-size:12px; font-family:Verdana;}
.head-contact span {
color: #fff;
font-size: 18px;}
.head-contact a {text-decoration:underline; color:#fff; font-weight:normal;}
.head-contact a:hover {text-decoration:none;}

/* ********** Топ меню ********** */
.head-container {background-color:#000; overflow:hidden;}
.head-logo {display:inline;}

.head-menu {float:right; display:inline; overflow:hidden;}
.head-menu ul {list-style:none; padding:0;}
.head-menu li {float:left; position:relative; display:block; padding:0;}
.head-menu li a{
	font-family:Calibri;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
	padding:23px 15px;
	color:#d6d6d6;
	border-left:1px solid #252525;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}
.head-menu li a:hover{
	color:#ee9424;
	border-top:1px solid #ee9424;
}
.head-menu  li.active a{
	color:#ee9424;
	border-left:1px solid #252525;
	border-top:1px solid #ee9424;
	border-bottom:1px solid #000;
}
.head-menu li ul{list-style:none; position:absolute; left:-9999px; padding:0;}
.head-menu li ul li{width:250px; padding:0;}
.head-menu li:hover ul{left:0;}
.head-menu li:hover ul li a{
	font:11px Verdana;
	font-weight:normal;
	text-transform:none;
	padding:10px 15px;
	display:block;
	background:#252525;
	border-left:1px solid #252525;
	border-top:1px solid #252525;
	border-bottom:1px solid #252525;
}
.head-menu li:hover ul li a:hover{
	color:#d6d6d6;
	background:#000;
	border-top:1px solid #000;
}

/* ********** Контент ********** */
.content {background-color:#e2e2e2; min-height:640px; padding-bottom:30px;}
.content a {font:11px Verdana; font-style:italic; color:#005b7f; text-decoration:underline;}
.content a:hover {text-decoration:none;}
.content p {text-indent:10px; padding:5px 0;}

.slider {padding-top:10px;}

/* ********** ГЛАВНАЯ - Круглое меню ********** */
.menu-disc {padding:30px 0; text-align:center;}
.menu-disc a p {width:90px; height:90px; margin-bottom:5px; text-indent:0; padding:0;}
.menu-disc a p.calc {width:250px;}
.menu-disc a:hover p {background-position:left 90px;}
a.but_akcia, a.but_novinki, a.but_kredit, a.but_taxi, a.but_skidki {width:90px;}
a.but_calc {width:250px;}
a.but_akcia, a.but_novinki, a.but_kredit, a.but_taxi, a.but_skidki, a.but_calc {
	display:inline-block;
	margin:0 30px;
	color:#252525;
	text-align:center;
	font-size:18px;
	font-family:Verdana;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
a.but_kredit:hover {color:#ef3124;}
a.but_akcia p {background:url('../images/button-akcia.jpg') left top;}
a.but_novinki p {background:url('../images/button-novinki.jpg') left top;}
a.but_kredit p {background:url('../images/button-kredit.jpg') left top;}
a.but_taxi p {background:url('../images/button-taxi.jpg') left top;}
a.but_skidki p {background:url('../images/button-skidki.jpg') left top;}
a.but_calc p {background:url('../images/button-calc.jpg') left top;}

.page_but_calc a p {width:250px; height:90px; margin-bottom:5px; text-indent:0; padding:0; background:url('../images/button-calc.jpg') left top;}
.page_but_calc a:hover p {background-position:left 90px;}
.page_but_calc a {
	width:250px;
	display:block;
	margin:15px auto;
	color:#252525;
	text-align:center;
	font-size:18px;
	font-family:Calibri;
	font-weight:bold;
	font-style:normal;
	text-decoration:none
}

/* ********** ГЛАВНАЯ - Квадратное меню ********** */
.menu-square { }
.menu-square ul {list-style:none; padding:0;}
.menu-square ul li {float:left; display:block; padding:0; margin:0 5px; position:relative;}
.menu-square ul li a {text-decoration:none; font-style:normal;}
#square1, #square5, #square2, #square3, #square4 {display:block; position:relative; width:230px; height:143px; cursor:pointer; text-align:center; margin-bottom:20px;}
#square1, #square5, #square2, #square3, #square4 {background:url('../images/menu_square_bg.jpg') center;}
#square1:hover, #square5:hover, #square2:hover, #square3:hover, #square4:hover {background:#242424; background-image:none;}
#square1 p, #square5 p, #square2 p, #square3 p, #square4 p {
	color:#fff;
	font-size:24px;
	font-family:Calibri;
	font-weight:bold;
	text-transform:uppercase;
	padding-top:35px;
	text-indent:0; 
}
#square1 span, #square5 span, #square2 span, #square3 span, #square4 span {color:#fff; font-size:11px; font-family:Verdana; font-weight:bold;}
#square1 .square-con1, #square2 .square-con2, #square3 .square-con3, #square4 .square-con4, #square5 .square-con5 {
	display:none;
	position:absolute;
	top:143px;
	z-index:999;
	background:#242424;
	padding:15px;
	
}
/*#square1 .square-con1 {width:450px;}*/
#square1 .square-con1, #square2 .square-con2, #square3 .square-con3, #square4 .square-con4, #square5 .square-con5 {width:200px;}
#square1 .square-con1 li, #square2 .square-con2 li, #square3 .square-con3 li, #square4 .square-con4 li,  #square5 .square-con5 li  {
	padding:5px 0;
	float:none;
	text-align:left;
}
/*#square1 .square-con1 li {float:left !important; width:200px;}*/
#square1 .square-con1 a, #square2 .square-con2 a, #square3 .square-con3 a, #square4 .square-con4 a, #square5 .square-con5 a {
	color:#fff;
	font-size:12px;
	font-family:Verdana;
	font-weight:bold;
	font-style:normal;
	text-decoration:underline;
}
#square1 .square-con1 a:hover, #square2 .square-con2 a:hover, #square3 .square-con3 a:hover, #square4 .square-con4 a:hover, #square5 .square-con5 a:hover {
	color:#fa961e;
	text-decoration:none;
}
.square-line {display:block; position:relative; width:185px; height:143px;}
/*#square1 { position:absolute; top:0px;}*/
/*#square1:hover  {width:480px; position:absolute; z-index:900;}*/
#square1 a.link, #square2 a.link {
	font:11px Verdana;
	font-style:normal;
	color:#fff;
	text-decoration:none;
}

.menu-square ul li div div ul li ul {padding:0;} 
.menu-square ul li div div ul li ul li {margin:0;} 
.menu-square ul li div div ul li ul li a {font-weight:normal !important; font-style:italic !important;} 
/* ********** ГЛАВНАЯ - Новости ********** */
.jnews {display:block; font-weight:bold; font-family:Calibri; padding:10px; font-size:30px; color:#f05a28;}
.news {padding-top:0px; clear:both;}
.news-container {float:left; width:455px; min-height:115px; padding:5px 15px 10px;}
.news-container:after {content:''; clear:both;}
.content .news-container p {text-indent:0px;}
.news-date {margin-bottom:5px; clear:both;}
.news-date span {
	display:inline;
	background-color:#b7b7b7;
	padding:3px 6px;
	font-size:11px;
	font-family:Verdana;
	font-weight:bold;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px; 
}
.news-image {float:left; margin:0 10px 0 0;}
.news-image:hover {opacity:0.5;}
.news-text {font-size:11px; font-family:Verdana; padding-bottom:15px;}
.news-text strong {display:block; margin-bottom:5px; font-size:11px; font-family:Verdana; font-weight:bold;}
.news-text a.tlink {color:#3a3a3a; font-family:Verdana; font-style:normal; text-decoration:none;}
.news-text a.tlink:hover, .news-text a.tlink:hover strong {text-decoration:underline;}

.line {height:10px; background:url('../images/line.gif') no-repeat; background-position:center; margin:10px 0;}

.breadcrumbs {padding:20px 0; color:#898989;}
.breadcrumbs a {font-size:11px; font-family:Verdana; font-style:normal; color:#898989;}

.catalog-left {width:250px; padding-right:20px;}
.catalog-left ul {list-style:none; padding:0; margin:0;}
.catalog-left ul li {border-bottom:1px dotted #959595; padding:15px 0 10px;}
/*.catalog-left ul li span {display:block; font-family:Calibri; font-size:18px; font-weight:bold; text-transform:uppercase;}*/
.catalog-left ul li a {font-style:normal; color:#3a3a3a; text-decoration:none; text-shadow:1px 1px 1px rgba(150, 150, 150, 0.35);}
.catalog-left ul li a:hover {color:#f05a28;}
.catalog-left ul li ul {margin:5px 0; display:none; z-index:100;}
.catalog-left ul li ul li {border:none; padding:4px 5px 4px 15px;}
.catalog-left ul li ul li a {color:#3a3a3a; text-decoration:underline;}
.catalog-left ul li ul li a:hover {color:#f05a28; text-decoration:none;}
.catalog-left ul li.active a {color:#f05a28;}
.catalog-left ul li.active ul {display:block;}
.catalog-left ul li.active ul li a {color:#3a3a3a; text-decoration:underline;}
.catalog-left ul li.active ul li a:hover {color:#f05a28; text-decoration:none;}
.catalog-left ul li.active ul li.active a {color:#f05a28; text-decoration:none;}

.catalog-right {width:730px;}
.catalog-right td {padding-bottom:20px;}
.product-disc {background-color:#ffffff; width:220px; height:inherit; min-height:300px; padding:5px; position:relative;}
.product-disc h3 {font-size:14px; padding:5px 0;}
.ageent-ru img {min-height:50px;}
.product-disc .product-baks {position:absolute; right:10px; top:10px;}
.product-img .product-hover {display:none;}
.product-img:hover .product-hover {display:block; position:absolute; top:5px; z-index:2;}
.product-price {background-color:#f4f4f4; font-size:17px; text-align:left; color:red; width:216px; padding:10px 7px; font-weight:bold;}
.product-price:after {content:' '; clear:both; display:block; overflow:hidden; height:0;}
.product-price a {float:right; vertical-align:top; color:#d33c33; font-size:11px; font-weight:bold; text-decoration:none; margin:5px 0 0;}
.product-price a:after {content:' '; display:inline-block; width:16px; height:16px; margin-left:5px; background:url('../images/icon_kredit.png') center no-repeat;}
.product-price a:hover {color:#fa961e;}

/* ********** Футер ********** */
.footer {background-color:#cccccc; padding:15px 0; color:#636363; font-size:11px; font-family:Calibri, Verdana;}
.footer a {color:#636363; font-size:11px; font-family:Calibri, Verdana; text-decoration:underline;}
.footer a:hover {text-decoration:none;}

.footer-col1 {padding:10px; width:320px;}
.footer-col1 .social-icon a img {margin-right:7px;}

.footer-col2 {padding:0 15px; width:290px; border-left:1px solid #b7b7b7; border-right:1px solid #b7b7b7;}
.footer-col2 ul {list-style:none; padding:0;} 
.footer-col2 ul li {display:block; margin:10px 0; padding:0;} 

.footer-col3 {padding:5px 10px;}
.search {
	border:1px solid #b7b7b7;
	width:250px;
	background-color:#fff;
	padding:2px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;	
}
.search input.field {
	padding-left:5px;
	width:218px;
	border:none;
	outline:none;
	-webkit-appearance:none;
	color:#acacac;
	font-size:11px;
	font-family:Verdana;
	font-style:italic;
}
.search input.button {
	width:20px;
	height:20px;
	cursor:pointer;
	border:none;
	outline:none;
	-webkit-appearance:none;
	background:url('../images/search_button.gif') no-repeat 50% 50%;
}
.footer-col3 p {display:block; text-align:right; margin:10px 0;}

/* ********** Категория - Блог ********** */
p.blog-counter {text-align:center;}

/* ********** Pagination ********** */
div.pagination-wrap {text-align:center;}
ul.pagination {list-style:none;}
ul.pagination li {display:inline;}

/* ********** Banner скидки iprice ********** */
.iprice_discount {
	position:relative;
}
.iprice_discount div.box {
	position:fixed;
	top:110px;
	right:30px;
	z-index:500;
}
.iprice_discount div.box .open_skidka {
	width:190px;
	height:90px;
	cursor:pointer;
	background:url('../images/bg_skidka.png') left top;
}
.iprice_discount div.box .open_skidka:hover {background:url('../images/bg_skidka.png') left 90px;}
.iprice_discount .close_skidka {
	z-index:100;
	top:10px;
	right:10px;
	position:absolute;
	cursor:pointer;
	width:9px;
	height:9px;
	background:url('../images/bg_skidka_close.png') center -9px no-repeat;
}
.iprice_discount .close_skidka:hover {text-decoration:underline;}
.iprice_discount .forma_skidka {
	text-align:center;
	padding:10px;
	display:none;
	width:600px;
	box-shadow:0 0 25px rgba(0,0,0,0.85);
	-moz-box-shadow:0 0 25px rgba(0,0,0,0.85);
	-webkit-box-shadow:0 0 25px rgba(0,0,0,0.85); background:white !important;
}
.bg_white {background:none !important;}
.close {display:none;}
.open  {display:block !important;}


/* ********** Скрыть кнопку "Плати меньше" ********** */

/* ********** Перекрытие других стилей ********** */
.tabldiv {background-color:transparent !important;}

.tabber_nav {padding:0 !important;}
.tabber_tab {
	float:left;
	background:#252525;
	border:1px solid #b8b8b8;
	margin-right:10px;
}
.tabber_tab a {
	color:#fff !important;
	font-size:14px !important;
	font-family:Calibri !important;
	font-weight:bold !important;
	text-transform:uppercase !important;
	font-style:normal !important;
}
.tabber_tabs li.active  {background-color:transparent !important;}
.tabber_tabs li.active a {color:#252525 !important;}
.tabber_content {padding:0 !important; border:none !important;}
.tabber_item {border:1px solid #b8b8b8; padding:10px;}

.thetextinter h2 {font-size:18px !important;}

#detail-accesoires div {padding:2px 5px;}
.rd-thumbnail {float:left; margin:5px; padding:5px; border:1px solid #b8b8b8;}

/*---*/
#kaskoformlist *{
font-family:verdana,arial,sans-serif;
color:#898989;
font-size:12px;
}
#kaskoformlist #kredit_info{display:none;}
#kaskoformlist input{color:#000000;}
#kaskoformlist label{line-height:24px;color:#005500;}
#kaskoformlist .textinput{
border:1px solid #cccccc;
background:#ffffff;
height:24px;
line-height:24px;
width:100%;
}
#kaskoformlist select{color:#000000;}
#kaskoformlist .topinpblock{border-bottom:1px solid #cccccc;padding:10px 0;}
#kaskoformlist .inpblock{
background:#efefef;
margin-bottom:10px;
padding:10px;
overflow:hidden;
}
#kaskoformlist h2{font-size:14px;margin:0 0 10px 0;}
/*---*/
#osagoformlist *{margin:0;padding:0;outline:none;}
#osagoformlist img{border:none;}
#osagoformlist h2{font-size:16px;line-height:32px;text-align:center;}
#osagoformlist label{line-height:24px;font-size:11px;color:#004411;}
#osagoformlist select{width:100%;}
#osagoformlist{
width:500px;
margin:0 auto;
font-family:verdana,arial,sans-serif;
}
#osagoformlist #itogo td{padding-top:10px;font-size:14px;}
#osagoformlist .itogo_label{font-weight:bold;}
#osagoformlist #itogo span{color:#ff0000;}
#osagoformlist #koeff_inform tr td span{color:#009900;}
#osagoformlist #koeff_inform tr{background:#dfdfdf;}
#osagoformlist #koeff_inform tr td{padding:3px;}

/* Опрос при выходе */
#oprosexit {
	display:none;
	position:fixed;
	top:20%;
	left:38%;
	padding:20px;
	z-index:900;
	background:#fff;
	width:300px;
	box-shadow:0 0 20px rgba(0,0,0,0.75);
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.75);
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.75);
}
#oprosexit p {text-align:right;}
#oprosexit p img {cursor:pointer;}
#oprosexit td {text-align:center; padding:5px;}
#oprosexit td label {padding:5px;}
.openn {display:block !important;}
#Submit0, #Submit1 {
	background:url('../images/form_button.png') no-repeat;
	cursor:pointer;
	width:190px;
	height:60px;
	border:none;
}

#all-news {0px 0px 0px 875px;}

.razmer td {padding-bottom: 5px;}

#shtat {color: #fff;
    font-size: 20px;
    margin: -7px 0 0;
}

table.tab100 {width:100%;}
table.tab100 tr {}
table.tab100 tr td {padding:5px; vertical-align:middle;}#layer_form {	position: fixed;	z-index: 1000;	left: 0;	top: 0;	width: 100%;	height: 100%;	display: none;}#form_border {	position: absolute;	z-index: 1001;	width: 29px;	height: 33px;	/*display: none;*/	opacity: 0;	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);	z-index: 1001;	background: #ffffff;	border: 1px solid #000000;	-webkit-border-radius: 6px;	-moz-border-radius: 6px;	border-radius: 6px;}#form_vopros {	position: absolute;	z-index: 1002;	width: 288px;	height: 330px;	overflow: hidden;	display: none;	z-index: 1002;	/*opacity: 0;	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);*/	font-size: 12px;	line-height: 1.3;}body div#form_vopros1{	position: fixed;	top: 205px;	right: 25px;	z-index: 499;}body div#form_vopros1 a {	display:block;	background: url('../images/btn_callback.png') center top no-repeat;	width: 190px;	height: 86px;	text-align: right;	text-decoration: none;}body div#form_vopros1 a:hover {background: url('../images/btn_callback.png') center -86px no-repeat;}body div#form_vopros1 span {	position:absolute;	text-decoration:none;	width:9px;	height:9px;	background: url('../images/btn_callback_close.png') center top no-repeat;	margin: 10px 15px;	display: inline-block;	right: 0;	cursor: pointer;}body div#form_vopros1 span:hover {background: url('../images/btn_callback_close.png') center -9px no-repeat;}#form_vopros #bg_top {	background: url('../images/fon_top.png') no-repeat transparent;	height: 25px;	width: 288px;}#form_vopros #bg_left {	background: url('../images/fon_left.png') no-repeat transparent;	height: 280px;	width: 19px;	float: left;}#form_vopros #bg_right {	background: url('../images/fon_right.png') no-repeat transparent;	height: 280px;	width: 20px;	float: right;}#form_vopros #form_cb {	background: #ECEDDD;	height: 280px;	width: 249px;	float: left;	position: relative;}#form_vopros #form_cb form {	margin: 0;}#form_vopros #form_cb .powered {	position: absolute;	bottom: 0;	right: 6px;	text-align: right;	font-size: 11px;	font-family: Tahoma, Arial;}#form_vopros #form_cb .powered a {	color: #ccc;}#form_vopros #form_cb .field_input {	margin: 0 0 0 0;	text-align: center;	padding-top: 7px;}#form_vopros #form_cb .field_input span {}#form_vopros #form_cb .field_input .input_fon {	text-align: center;}#form_vopros #form_cb .field_input .input_fon .input_cb {	background: #ffffff;	border: none;	height: 20px;	width: 190px;	padding: 0px;	margin: 0px;	border: 1px solid #BFAD25;	padding: 5px;}}.field_kcaptcha span {	display: block;	margin: 0 0 0 40px;}.field_kcaptcha img {	float: right;	margin-right: 43px;}.input_kcaptcha {	background: url('../images/input_kcaptcha.gif') scroll 50px 0 no-repeat transparent;	height: 21px;	padding: 4px  0 4px 56px;	margin: 22px 0 0 0;	float: left;	width: 57px;}.input_kcaptcha .input_cb_kcaptcha {	background: #ffffff;	border: none;	height: 19px;	width: 46px;	padding: 0px;	margin: 0;}#form_vopros #form_cb #field_submit {	margin: 10px 0 0 0;	text-align: center;}#form_vopros #bg_bottom {	background: url('../images/fon_bottom.png') no-repeat transparent;	height: 25px;	width: 288px;}#form_vopros #form_close {	text-align: right;	margin: 5px 9px 0 0;}#form_vopros .clr {	clear: both;	height: 0px;}